Subject: 300 partitions + 1 article sur les rehearsal marks

From: Vincent Gay <[email-masked]>
Date: Sun, 10 Jul 2022 15:27:41 +0200

Hello,

je sais qu'il y a ici au moins 2 personnes qui visitent mon blog et mes 
partitions...

je viens aujourd'hui de charger ma 300ème partitions, en l’occurrence 
Milonga del Angel d'Astor Piazzolla. Toujours avec les sources incluses.

par ailleurs j'ai résumé dans un article du blog tout ce que je savais 
sur la gestion des rehearsal marks. Comme les questions à ce sujet 
reviennent régulièrement ça peut intéresser. Je sais qu'avec la 2.23 il 
y a des choses qui peuvent bouger; notamment au niveau des reprises 
genre Da Signo mais pour l'instant je suis toujours en version stable et 
je verrai un peu plus tard.

Bon été à toutes et à tous.

-- 
Vincent Gay
Envoyé depuis mon saxo-phone :)
https://myrealbook.vintherine.org/ - http://photos.vintherine.org/